{
   "about_cloud_dials": {
      "message": "À propos de Cloud-dials"
   },
   "about_thanks": {
      "message": "Merci de soutenir mon travail !"
   },
   "action_allow_multiple": {
      "message": "Autoriser plusieurs actions"
   },
   "action_cm_actions": {
      "message": "Actions"
   },
   "action_cm_await": {
      "message": "Attente"
   },
   "action_cm_conditions": {
      "message": "Conditions"
   },
   "action_condition_0": {
      "message": "L'URL est"
   },
   "action_condition_1": {
      "message": "L'URL contient"
   },
   "action_condition_2": {
      "message": "Le titre est"
   },
   "action_condition_3": {
      "message": "Le titre contient"
   },
   "action_condition_4": {
      "message": "La page contient"
   },
   "action_help_1": {
      "message": "Les actions sont effectuées sur la page lorsque vous cliquez sur la miniature."
   },
   "action_help_2": {
      "message": "Fonctionne également avec les miniatures \"Live\"."
   },
   "action_logs": {
      "message": "Journal des actions"
   },
   "action_open_downloads_folder": {
      "message": "Afficher dans un dossier"
   },
   "action_type_0": {
      "message": "Cliquer"
   },
   "action_type_1": {
      "message": "Temps mort"
   },
   "action_type_2": {
      "message": "Attendre la condition"
   },
   "action_type_3": {
      "message": "Défiler"
   },
   "action_type_4": {
      "message": "Attendre le chargement de la page"
   },
   "action_type_5": {
      "message": "Focus"
   },
   "active_days": {
      "message": "Jours actifs"
   },
   "add_dial": {
      "message": "Ajouter cet onglet à vos miniatures"
   },
   "add_image": {
      "message": "Ajouter une image"
   },
   "add_link": {
      "message": "Ajouter ce lien à vos miniatures"
   },
   "add_page": {
      "message": "Ajouter cette page à vos miniatures"
   },
   "add_target_dial": {
      "message": "Sélectionner une miniature vide à utiliser"
   },
   "add_to_multi": {
      "message": "Ajouter à une miniature multi-pages"
   },
   "addon_page": {
      "message": "Extension"
   },
   "app_desc": {
      "message": "Speed Dial [Group Speed Dial] is the most advanced start page! It's like a visual bookmarks, plus many more tools for professionals!"
   },
   "app_name": {
      "message": "Group Speed Dial"
   },
   "ar_at": {
      "message": "à:"
   },
   "ar_dial_delay": {
      "message": "Délai avant la capture:"
   },
   "ar_dial_delay_title": {
      "message": "Après le chargement de la page, un délai d'attendre sera appliqué avant de créer la vignette. Peut aider si la page charge son contenu en plusieurs fois ou si elle contient des graphiques complexes."
   },
   "ar_hours": {
      "message": "Heures"
   },
   "ar_minutes": {
      "message": "Minutes"
   },
   "archive": {
      "message": "Archives"
   },
   "archive_close_title": {
      "message": "Cliquer pour fermer les archives"
   },
   "archive_empty": {
      "message": "Les archives sont vides"
   },
   "archive_empty_body": {
      "message": "Marquer d'abord des groupes comme \"Archivé\"."
   },
   "archived": {
      "message": "Archivé"
   },
   "auto_productivity_mode": {
      "message": "Planifier le mode productif automatique"
   },
   "automatic_backup": {
      "message": "Sauvegarde automatique"
   },
   "automatic_backups_firefox": {
      "message": "Les sauvegardes automatiques seront créées dans le dossier \"$1\" de votre dossier \"Téléchargements\" par défaut."
   },
   "automatic_local_backups": {
      "message": "Sauvegardes locales automatiques"
   },
   "automatic_local_backups_permission": {
      "message": "Il manque une \"autorisation de modification\" pour le dossier de sauvegarde: \"$1\"."
   },
   "automatic_thumbnail_lookup": {
      "message": "Recherche automatique de vignettes"
   },
   "automatic_thumbnail_lookup_pages": {
      "message": "Pour ces sites internet, utiliser la vignette fournie par le site internet:"
   },
   "automatic_thumbnail_lookup_pages_hint": {
      "message": "Par exemple, les sites internet de vidéos fournissent souvent des miniatures pour leurs vidéos."
   },
   "background_on_groups": {
      "message": "Certains de vos groupes utilisent un arrière-plan spécifique au groupe:"
   },
   "background_only_name": {
      "message": "Utiliser l'arrière-plan uniquement pour le nom du groupe"
   },
   "background_position_contain": {
      "message": "Réduire"
   },
   "background_position_cover": {
      "message": "Remplir"
   },
   "background_position_stretch": {
      "message": "Étirer"
   },
   "background_type_0": {
      "message": "Couleur solide"
   },
   "background_type_1": {
      "message": "Couleurs dégradées"
   },
   "background_type_2": {
      "message": "Image à partir d'un fichier"
   },
   "background_type_3": {
      "message": "Image à partir d'un lien"
   },
   "background_type_4": {
      "message": "Aucune"
   },
   "background_type_5": {
      "message": "Diaporama"
   },
   "backup": {
      "message": "sauvegarde"
   },
   "backup_folder": {
      "message": "Nom du dossier de sauvegarde:"
   },
   "backup_interval": {
      "message": "Intervalle de sauvegarde"
   },
   "backup_keep_count": {
      "message": "Garder les $1 dernières sauvegardes"
   },
   "backup_now": {
      "message": "Créer une sauvegarde maintenant"
   },
   "btn_done": {
      "message": "Terminer"
   },
   "category_high_dpi": {
      "message": "Haute résolution"
   },
   "category_low_dpi": {
      "message": "Basse résolution"
   },
   "category_medium_dpi": {
      "message": "Moyenne résolution"
   },
   "category_vector_images": {
      "message": "Images vectorielles"
   },
   "change_favicon": {
      "message": "Changer de Favicon"
   },
   "change_interval": {
      "message": "Changer toutes les"
   },
   "change_pwd": {
      "message": "Changer le mot de passe"
   },
   "choose_distracting_dials": {
      "message": "Sélectionner les miniatures distrayantes"
   },
   "chrome_store": {
      "message": "Chrome Web Store"
   },
   "city_name": {
      "message": "Nom de la ville"
   },
   "close_added_pages": {
      "message": "Fermer les pages ajoutées"
   },
   "close_this_tab": {
      "message": "Fermer cet onglet"
   },
   "cloud_account": {
      "message": "Compte Cloud"
   },
   "cm_advanced": {
      "message": "Avancé"
   },
   "cm_bigger_title": {
      "message": "Générer de plus grandes vignettes"
   },
   "cm_btn_big": {
      "message": "Grand"
   },
   "cm_btn_left": {
      "message": "Gauche"
   },
   "cm_btn_left_title": {
      "message": "Aligner la capture d'écran sur la gauche (centré par défaut)"
   },
   "cm_change_thumbnail": {
      "message": "Changer l'image"
   },
   "cm_choose_dial": {
      "message": "Choisir la miniature de destination"
   },
   "cm_clear_dial": {
      "message": "Supprimer la miniature"
   },
   "cm_clone_group": {
      "message": "Cloner le groupe"
   },
   "cm_copy_dial": {
      "message": "Copier la miniature"
   },
   "cm_copy_link": {
      "message": "Copier le lien de destination"
   },
   "cm_create_dial": {
      "message": "Créer une nouvelle miniature"
   },
   "cm_create_folder": {
      "message": "Créer un nouveau dossier"
   },
   "cm_create_new_group": {
      "message": "Créer un nouveau groupe"
   },
   "cm_cut_dial": {
      "message": "Couper la miniature"
   },
   "cm_cut_link": {
      "message": "Couper le lien"
   },
   "cm_drop_copy_replace": {
      "message": "Copier et remplacer la miniature"
   },
   "cm_drop_replace": {
      "message": "Remplacer la miniature"
   },
   "cm_drop_swap": {
      "message": "Échanger la miniature (défaut)"
   },
   "cm_edit_dial": {
      "message": "Éditer la miniature"
   },
   "cm_edit_folder": {
      "message": "Éditer le dossier"
   },
   "cm_edit_group": {
      "message": "Éditer le groupe"
   },
   "cm_group_open_new_tab": {
      "message": "Ouvrir dans un nouvel onglet"
   },
   "cm_hide_dial": {
      "message": "Cacher la miniature \"+\""
   },
   "cm_insert_down": {
      "message": "Ajouter en-dessous"
   },
   "cm_insert_left": {
      "message": "Ajouter à gauche"
   },
   "cm_insert_right": {
      "message": "Ajouter à droite"
   },
   "cm_insert_up": {
      "message": "Ajouter au-dessus"
   },
   "cm_legacy_features": {
      "message": "Anciennes fonctionnalités (ne pas utiliser)"
   },
   "cm_move_dial": {
      "message": "Déplacer la miniature"
   },
   "cm_move_dial_to": {
      "message": "Déplacer dans le groupe"
   },
   "cm_new_tab_in_container": {
      "message": "Ouvrir dans Firefox Conteneurs"
   },
   "cm_open_all_new": {
      "message": "Ouvrir toutes les miniatures - dans de nouveaux onglets"
   },
   "cm_open_all_replace": {
      "message": "Ouvrir toutes les miniatures - remplacé les onglets actuels"
   },
   "cm_open_new_tab": {
      "message": "Ouvrir dans un nouvel onglet"
   },
   "cm_open_new_window": {
      "message": "Ouvrir dans une nouvelle fenêtre"
   },
   "cm_paste_dial": {
      "message": "Coller la miniature"
   },
   "cm_paste_link": {
      "message": "Coller le lien"
   },
   "cm_paste_replace_dial": {
      "message": "Coller (remplacer) la miniature"
   },
   "cm_paste_swap_dial": {
      "message": "Coller (échanger) la miniature"
   },
   "cm_persist_storage": {
      "message": "Autoriser le stockage persistant"
   },
   "cm_plus_delay": {
      "message": "+$1s"
   },
   "cm_plus_delay_title": {
      "message": "Attendre $1 secondes après le chargement de la page avant de prendre la capture d'écran"
   },
   "cm_pro_only": {
      "message": "Pro uniquement"
   },
   "cm_public_upload": {
      "message": "Envoyer la vignette dans la banque d'image publique"
   },
   "cm_refresh_dial": {
      "message": "Rafraîchir l'image"
   },
   "cm_refresh_dial_background": {
      "message": "Rafraîchir l'image d'arrière-plan"
   },
   "cm_refresh_dial_cloud": {
      "message": "Rafraîchir l'image dans le Cloud"
   },
   "cm_refresh_dials": {
      "message": "Rafraîchir les images"
   },
   "cm_refresh_image_here": {
      "message": "Rafraîchir cette image"
   },
   "cm_refresh_visit": {
      "message": "Rafraîchir en visitant la page"
   },
   "cm_remove_folder": {
      "message": "Supprimer le dossier"
   },
   "cm_remove_group": {
      "message": "Supprimer le groupe"
   },
   "cm_replace_existing_title": {
      "message": "Remplacer les onglets existants par les miniatures de ce groupe."
   },
   "cm_restore_previous_thumbnail": {
      "message": "Restaurer la vignette précédente"
   },
   "cm_shortcut_title": {
      "message": "Raccourci: \"$1\""
   },
   "cm_sort_by": {
      "message": "Trier par"
   },
   "cm_synchronize_thumbnails": {
      "message": "Synchroniser les vignettes avec le compte Cloud"
   },
   "cm_upgrade_pro": {
      "message": "Obtenir la version Pro"
   },
   "cm_upload_thumbnails": {
      "message": "Envoyer les vignettes"
   },
   "col_color": {
      "message": "Couleur de colonne"
   },
   "color_black": {
      "message": "Noir"
   },
   "color_no_color": {
      "message": "Sans couleur"
   },
   "color_remove_color": {
      "message": "Supprimer la couleur"
   },
   "color_rgb": {
      "message": "RGB (RVB)"
   },
   "color_transparent": {
      "message": "Transparent"
   },
   "color_white": {
      "message": "Blanc"
   },
   "convert_to_multi": {
      "message": "Convertir en miniature multi-pages"
   },
   "create_date": {
      "message": "Date de création:"
   },
   "create_multi_page_dial": {
      "message": "Créer une miniature multi-pages"
   },
   "create_new_backup": {
      "message": "Créer une nouvelle sauvegarde"
   },
   "current_pwd": {
      "message": "Mot de passe actuel"
   },
   "dark_mode": {
      "message": "Mode sombre"
   },
   "dark_mode_system": {
      "message": "Contrôler par le système"
   },
   "default_home_group_name": {
      "message": "Groupe principal"
   },
   "dial_click_to_clipboard": {
      "message": "Copier le texte dans le presse-papiers"
   },
   "dial_created_in": {
      "message": "Miniature créée dans le groupe: $1"
   },
   "dial_name_placeholder": {
      "message": "Générer automatiquement si le champ est vide"
   },
   "dial_note_placeholder": {
      "message": "Les commentaires vous aident dans vos recherches grâce à la fonction (Ctrl+Maj+F)"
   },
   "dial_number_title": {
      "message": "Numéro de miniature - permet d'ouvrir cette miniature par raccourci clavier avec l'extension \"Ctrl + Number for Group Speed Dial\"."
   },
   "dial_text_placeholder": {
      "message": "Entrer le texte ici"
   },
   "dial_url_placeholder": {
      "message": "Le préfixe http:// n'est pas nécessaire (exemple: google.com)"
   },
   "download_backup": {
      "message": "Télécharger le fichier de sauvegarde"
   },
   "downloads": {
      "message": "Téléchargements"
   },
   "drag_group_hover_open": {
      "message": "Ouvrir le groupe"
   },
   "ds_fetch_new_name": {
      "message": "Ajuster le nom de la miniature lors du rechargement (utilise JavaScript)"
   },
   "ds_fetch_new_name_title": {
      "message": "Pendant le rechargement (ou rechargement automatique), le nom des miniatures sera changé pour le titre actuel de la page. Pour que cela fonctionne, JavaScript doit être activé."
   },
   "ds_no_script": {
      "message": "Désactiver JavaScript durant le rechargement"
   },
   "ds_no_script_title": {
      "message": "Désactiver JavaScript peut améliorer la création de vignette pour certaines pages."
   },
   "ds_open_dial_in": {
      "message": "Ouvrir la miniature dans:"
   },
   "ds_open_dial_in_0": {
      "message": "Onglet actuel"
   },
   "ds_open_dial_in_1": {
      "message": "Nouvel onglet (focalisé)"
   },
   "ds_open_dial_in_2": {
      "message": "Nouvel onglet"
   },
   "ds_open_dial_in_3": {
      "message": "Nouvelle fenêtre"
   },
   "ds_open_dial_in_4": {
      "message": "Nouvelle fenêtre privée"
   },
   "duplicate_dial_found": {
      "message": "Miniature en double trouvée dans le groupe $1"
   },
   "e2e_decryption_pwd": {
      "message": "Entrer le mot de passe de déchiffrage"
   },
   "e2e_encrypted": {
      "message": "Données chiffrées"
   },
   "ed_align_left": {
      "message": "Aligner à gauche"
   },
   "ed_ar_disabled_radio": {
      "message": "Désactivé"
   },
   "ed_ar_enabled_radio": {
      "message": "Activé"
   },
   "ed_ar_title": {
      "message": "Rechargement automatique de la vignette"
   },
   "ed_au_type_0": {
      "message": "Recharger toutes les..."
   },
   "ed_au_type_1": {
      "message": "Quotidien"
   },
   "ed_au_type_10": {
      "message": "Samedi"
   },
   "ed_au_type_11": {
      "message": "Dimanche"
   },
   "ed_au_type_2": {
      "message": "Mensuel"
   },
   "ed_au_type_3": {
      "message": "Jours de la semaine"
   },
   "ed_au_type_4": {
      "message": "Weekends"
   },
   "ed_au_type_5": {
      "message": "Lundi"
   },
   "ed_au_type_6": {
      "message": "Mardi"
   },
   "ed_au_type_7": {
      "message": "Mercredi"
   },
   "ed_au_type_8": {
      "message": "Jeudi"
   },
   "ed_au_type_9": {
      "message": "Vendredi"
   },
   "ed_auto_generated_th_radio": {
      "message": "Vignette générée automatiquement"
   },
   "ed_auto_reload": {
      "message": "Rechargement automatique"
   },
   "ed_blank_radio": {
      "message": "Vide / vignette en couleur solide - en utilisant la couleur d'arrière-plan"
   },
   "ed_center": {
      "message": "Au centre"
   },
   "ed_columns": {
      "message": "Colonnes:"
   },
   "ed_create_new_group": {
      "message": "Lier à un nouveau groupe:"
   },
   "ed_crop_off_radio": {
      "message": "Automatique"
   },
   "ed_crop_on_radio": {
      "message": "Personnalisé"
   },
   "ed_crop_scale": {
      "message": "Recadrer / Redimensionner"
   },
   "ed_custom_th_file": {
      "message": "Vignette depuis un fichier"
   },
   "ed_custom_th_url": {
      "message": "Vignette depuis un lien"
   },
   "ed_dial_note": {
      "message": "Commentaire:"
   },
   "ed_dial_title": {
      "message": "Nom de la miniature:"
   },
   "ed_edit_dial": {
      "message": "Éditer la miniature:"
   },
   "ed_group_dial": {
      "message": "Miniature de groupe"
   },
   "ed_group_name": {
      "message": "Nom:"
   },
   "ed_left": {
      "message": "Gauche"
   },
   "ed_link_to_group": {
      "message": "Lier à un groupe existant"
   },
   "ed_link_to_page": {
      "message": "Lien de la page:"
   },
   "ed_live_dial": {
      "message": "Miniature \"Live\""
   },
   "ed_live_dial_title_1": {
      "message": "Les miniatures \"Live\" sont des pages internet rechargées en direct dans une miniature."
   },
   "ed_live_dial_title_2": {
      "message": "Toutes les pages internet ne sont pas adaptées aux miniatures \"Live\", mais la plupart fonctionneront."
   },
   "ed_load_preview": {
      "message": "Afficher un aperçu"
   },
   "ed_make_text_radio": {
      "message": "Créer votre propre vignette texte en utilisant le site $1"
   },
   "ed_more_advanced": {
      "message": "Plus d'options seront disponibles dans les futures versions."
   },
   "ed_multi_dial": {
      "message": "Miniature multi-pages"
   },
   "ed_no_zoom": {
      "message": "Sans zoom"
   },
   "ed_page_dial": {
      "message": "Miniature de page internet"
   },
   "ed_position": {
      "message": "Position:"
   },
   "ed_public_thumbnail_radio": {
      "message": "Vignette de la banque d'image publique"
   },
   "ed_recently_closed_dial": {
      "message": "Miniature \"Onglets récemment fermés\""
   },
   "ed_recently_closed_dial_help": {
      "message": "Affiche une liste des onglets et des fenêtres récemment fermés et vous permet de les restaurer."
   },
   "ed_reset_position": {
      "message": "Réinitialiser la position"
   },
   "ed_reset_scale": {
      "message": "Réinitialiser l'échelle"
   },
   "ed_reset_size": {
      "message": "Réinitialiser la taille"
   },
   "ed_reset_zoom": {
      "message": "Réinitialiser le zoom"
   },
   "ed_rows": {
      "message": "Lignes:"
   },
   "ed_save_on_disk": {
      "message": "Sauver localement"
   },
   "ed_search_dial": {
      "message": "Miniature de recherche"
   },
   "ed_tab_actions": {
      "message": "Actions"
   },
   "ed_tab_general": {
      "message": "Général"
   },
   "ed_tab_settings": {
      "message": "Paramètres"
   },
   "ed_tab_tags": {
      "message": "Mots-clés"
   },
   "ed_tab_thumbnail": {
      "message": "Vignette"
   },
   "ed_tab_top_sites": {
      "message": "Top Sites"
   },
   "ed_tab_visual": {
      "message": "Visuel"
   },
   "ed_tag": {
      "message": "Mot-clé de miniature"
   },
   "ed_text_dial": {
      "message": "Miniature de texte"
   },
   "ed_thumbnail_position_0": {
      "message": "Centrer (contenir)"
   },
   "ed_thumbnail_position_1": {
      "message": "Pleine largeur"
   },
   "ed_thumbnail_position_2": {
      "message": "Couverture"
   },
   "ed_thumbnail_position_3": {
      "message": "Remplir (étirer)"
   },
   "ed_timer_dial": {
      "message": "Miniature minuteur"
   },
   "ed_top": {
      "message": "Haut"
   },
   "ed_top_sites_dial": {
      "message": "Miniature \"Top Sites\""
   },
   "ed_vr_resolution": {
      "message": "Résolution:"
   },
   "ed_vr_resolution_title": {
      "message": "Résolution de la page durant la création de la vignette."
   },
   "ed_weather_dial": {
      "message": "Miniature météo"
   },
   "edge_store": {
      "message": "Modules complémentaires Edge"
   },
   "ef_add_groups": {
      "message": "Ajouter les groupes au dossier"
   },
   "eg_background_color": {
      "message": "Couleur d'arrière plan"
   },
   "eg_columns": {
      "message": "Colonnes:"
   },
   "eg_dial_aspect_ratio": {
      "message": "Ratio hauteur/largeur des miniatures"
   },
   "eg_dial_size": {
      "message": "Taille de miniature"
   },
   "eg_folder_icon": {
      "message": "Icône du dossier"
   },
   "eg_group_icon": {
      "message": "Icône de groupe"
   },
   "eg_mask_image": {
      "message": "Appliquer comme masque"
   },
   "eg_mask_image_small": {
      "message": "Changer la couleur d'image transparente"
   },
   "eg_name": {
      "message": "Nom:"
   },
   "eg_position": {
      "message": "Position:"
   },
   "eg_rows": {
      "message": "Lignes:"
   },
   "eg_text_color": {
      "message": "Couleur du texte:"
   },
   "eg_title": {
      "message": "Éditer le groupe"
   },
   "eg_title_background_color": {
      "message": "Couleur d'arrière-plan du nom"
   },
   "eg_title_text_color": {
      "message": "Couleur du nom"
   },
   "elapsed_time": {
      "message": "Temps écoulé"
   },
   "email_send_me": {
      "message": "Envoyer un email"
   },
   "end_productivity": {
      "message": "Terminer maintenant"
   },
   "end_time": {
      "message": "Heure de fin"
   },
   "err_db_creation": {
      "message": "Erreur lors de la création de la base de données"
   },
   "err_db_err_title": {
      "message": "Erreur :("
   },
   "err_db_images": {
      "message": "Erreur de chargement des images de la base de données"
   },
   "err_db_loading": {
      "message": "Erreur de chargement de la base de données"
   },
   "err_error_details": {
      "message": "Détails de l'erreur:"
   },
   "err_mutable_body": {
      "message": "Vous devez définir l'option \"Conserver l'historique\" dans Firefox / Paramètres / Vie privée et sécurité / Historique."
   },
   "err_mutable_title": {
      "message": "Erreur de chargement de la base de données due à la désactivation de l'option \"Conserver l'historique\" dans votre navigateur."
   },
   "err_pwd_not_matching": {
      "message": "Le mot de passe ne correspond pas"
   },
   "field_columns_range": {
      "message": "Le nombre de colonnes doit être compris entre $1 et $2"
   },
   "field_hours_range": {
      "message": "Les heures doivent être comprises entre $1 et $2"
   },
   "field_int_default_value": {
      "message": "Valeur par défaut: $1, min: $2, max: $3"
   },
   "field_minutes_range": {
      "message": "Les minutes doivent être comprises entre $1 et $2"
   },
   "field_out_of_range": {
      "message": "Hors de la plage"
   },
   "field_position_range": {
      "message": "L'espace entre les groupes doit être compris entre $1 et $2"
   },
   "field_ratio_x_range": {
      "message": "Le ratio X doit être compris entre $1 et $2"
   },
   "field_ratio_y_range": {
      "message": "Le ratio Y doit être compris entre $1 et $2"
   },
   "field_rows_range": {
      "message": "Le nombre de lignes doit être compris entre $1 et $2"
   },
   "field_scale_range": {
      "message": "L'échelle doit être comprise entre $1 et $2"
   },
   "field_set_default": {
      "message": "Réinitialiser au valeurs par défaut: $1"
   },
   "field_size_range": {
      "message": "La valeur doit être comprise entre $1 et $2"
   },
   "field_zoom_range": {
      "message": "Le zoom doit être compris entre $1 et $2"
   },
   "file_from_clipboard": {
      "message": "Coller une image du presse-papiers"
   },
   "file_from_clipboard_help": {
      "message": "Vous pouvez appuyer sur \"Ctrl+V\" pour coller l'image lorsque vous ouvrez la fenêtre \"Éditer la miniature\""
   },
   "file_load_drop_help": {
      "message": "Vous pouvez glisser/déposer un fichier image directement sur une miniature."
   },
   "file_load_label": {
      "message": "Sélectionner un fichier..."
   },
   "file_loaded_name": {
      "message": "Fichier chargé: $1"
   },
   "firefox_containers": {
      "message": "Conteneurs"
   },
   "firefox_containers_about": {
      "message": "À propos de Firefox Conteneurs"
   },
   "firefox_import_in_tab": {
      "message": "Pour importer votre sauvegarde, rouvrez cette fenêtre dans un nouvel onglet:"
   },
   "firefox_store": {
      "message": "Extension Firefox"
   },
   "folder_generated_name": {
      "message": "Dossier $1"
   },
   "fr_home_group": {
      "message": "Groupe principal"
   },
   "gesture_action": {
      "message": "Action de geste"
   },
   "gesture_action_0": {
      "message": "Aucune action"
   },
   "gesture_action_1": {
      "message": "Ouvrir le groupe"
   },
   "gesture_action_2": {
      "message": "Groupe suivant"
   },
   "gesture_action_3": {
      "message": "Groupe précédent"
   },
   "gesture_action_4": {
      "message": "Groupe par défaut"
   },
   "gradient_direction": {
      "message": "Sens du dégradé"
   },
   "gradient_type_0": {
      "message": "Linéaire"
   },
   "gradient_type_1": {
      "message": "Radial - ellipse"
   },
   "gradient_type_2": {
      "message": "Radial - cercle"
   },
   "group_archive_group": {
      "message": "Déplacer vers les archives"
   },
   "group_archive_group_title": {
      "message": "Les groupes archivés ne sont plus visibles dans la liste de groupe. Vous pouvez accéder vos groupes archivés à partir du menu principal / Archives."
   },
   "group_delete_body": {
      "message": "Voulez-vous vraiment supprimer le groupe avec toutes ses miniatures ?"
   },
   "group_delete_no": {
      "message": "Non, ne pas supprimer"
   },
   "group_delete_title": {
      "message": "Supprimer le groupe \"$1\" avec ses miniatures"
   },
   "group_delete_yes": {
      "message": "Oui"
   },
   "group_first_created": {
      "message": "Premier groupe créé"
   },
   "group_generated_name": {
      "message": "Groupe $1"
   },
   "group_gestures": {
      "message": "Gestes de groupe"
   },
   "group_layout": {
      "message": "Disposition du groupe"
   },
   "group_layout_center": {
      "message": "Centrer les miniatures"
   },
   "group_layout_dynamic": {
      "message": "Dynamique"
   },
   "group_layout_fill": {
      "message": "Remplir l'espace"
   },
   "group_layout_fixed": {
      "message": "Disposition fixée"
   },
   "group_layout_fixed_help": {
      "message": "Les dispositions fixes maintiennent vos miniatures à leur place même lorsque vous ajoutez ou supprimez une miniature."
   },
   "group_layout_grid": {
      "message": "grille"
   },
   "group_layout_list": {
      "message": "Liste"
   },
   "group_layout_original": {
      "message": "originale"
   },
   "group_layout_scroll": {
      "message": "Miniatures avec défilement"
   },
   "hide_dial_favicon": {
      "message": "Cacher la Favicon de la miniature"
   },
   "hide_dial_title": {
      "message": "Cacher le nom de la miniature"
   },
   "hint_pwd": {
      "message": "Indice pour votre nouveau mot de passe"
   },
   "history_cancel": {
      "message": "Annuler"
   },
   "history_loading": {
      "message": "Chargement de l'historique..."
   },
   "history_restore": {
      "message": "Restaurer la sélection"
   },
   "history_revert_dials": {
      "message": "Pour rétablir vos miniatures précédentes, utilisez la fonction $1."
   },
   "homepage": {
      "message": "Page principale"
   },
   "icon_color": {
      "message": "Couleur des icônes:"
   },
   "icon_color_0": {
      "message": "Thème"
   },
   "icon_color_1": {
      "message": "Texte"
   },
   "image_brightness": {
      "message": "Luminosité:"
   },
   "image_err_loading": {
      "message": "Erreur de chargement de l'image"
   },
   "image_extension": {
      "message": "Type de l'image:"
   },
   "image_file_size": {
      "message": "Taille de l'image:"
   },
   "image_info": {
      "message": "Info de l'image:"
   },
   "import_chrome_button": {
      "message": "Importer un fichier \"bookmarks.html\"..."
   },
   "import_data_from": {
      "message": "Importer des données depuis:"
   },
   "import_done_text": {
      "message": "Miniatures externes importées"
   },
   "import_error": {
      "message": "Erreur"
   },
   "import_fast_dial_button": {
      "message": "Importer un fichier \"fastdial.json\"..."
   },
   "import_finished": {
      "message": "Importation terminée !"
   },
   "import_firefox_button": {
      "message": "Importer un fichier \"bookmarks-2025-XX-XX.json\"..."
   },
   "import_josep_button": {
      "message": "Importer un fichier \"CurrentSettings.speeddial\"..."
   },
   "import_pages_stats": {
      "message": "Importer $1 pages dans $2 groupes"
   },
   "import_settings_button": {
      "message": "Importer des paramètres et des miniatures..."
   },
   "import_skip": {
      "message": "Ne rien importer"
   },
   "import_speed_dial_2_button": {
      "message": "Importer un fichier \"nom_quelconque\"..."
   },
   "import_super_start_button": {
      "message": "Importer un fichier \"sites.v1.json..."
   },
   "incorrect_password": {
      "message": "Mot de passe incorrect"
   },
   "incorrect_recovery": {
      "message": "Code de récupération incorrect"
   },
   "install_extension": {
      "message": "Installer l'extension"
   },
   "key_name_alt": {
      "message": "Alt"
   },
   "key_name_ctrl": {
      "message": "Ctrl"
   },
   "key_name_shift": {
      "message": "Maj"
   },
   "keys_ctrl_shift_f": {
      "message": "Ctrl+Maj+F"
   },
   "label_actions": {
      "message": "Actions"
   },
   "label_active": {
      "message": "Actif"
   },
   "label_agree": {
      "message": "Accepter"
   },
   "label_applies_to": {
      "message": "Appliquer à:"
   },
   "label_back": {
      "message": "Retour"
   },
   "label_bold": {
      "message": "Gras"
   },
   "label_cancel": {
      "message": "Annuler"
   },
   "label_close": {
      "message": "Fermer"
   },
   "label_coming_soon": {
      "message": "En développement"
   },
   "label_copied": {
      "message": "Copié !"
   },
   "label_copy": {
      "message": "Copier"
   },
   "label_count": {
      "message": "Compteur"
   },
   "label_create_all_thumbnails": {
      "message": "Créer toutes les vignettes"
   },
   "label_create_thumbnail": {
      "message": "Créer la vignette"
   },
   "label_custom": {
      "message": "Personnalisé:"
   },
   "label_customize": {
      "message": "Personnalisé"
   },
   "label_decrypting": {
      "message": "Décryptage..."
   },
   "label_default": {
      "message": "Défaut:"
   },
   "label_delay": {
      "message": "Délai"
   },
   "label_deprecated": {
      "message": "Cette fonctionnalité peut arrêter de fonctionner dans les versions futures de votre navigateur"
   },
   "label_discard_changes": {
      "message": "Annuler les changements"
   },
   "label_done": {
      "message": "Terminé !"
   },
   "label_example": {
      "message": "Exemple:"
   },
   "label_experimental": {
      "message": "Expérimental"
   },
   "label_find_all": {
      "message": "Chercher tout:"
   },
   "label_font_family": {
      "message": "Famille de police"
   },
   "label_font_size": {
      "message": "Taille de police"
   },
   "label_font_size_preview": {
      "message": "Aperçu de la taille de la police"
   },
   "label_inactive": {
      "message": "Inactif"
   },
   "label_installed": {
      "message": "Installée"
   },
   "label_layout": {
      "message": "Disposition"
   },
   "label_limit": {
      "message": "Limite:"
   },
   "label_limit_reached": {
      "message": "Limite atteinte"
   },
   "label_load_more": {
      "message": "Charger plus"
   },
   "label_maximize": {
      "message": "Maximiser"
   },
   "label_min_size": {
      "message": "Taille min:"
   },
   "label_minimize": {
      "message": "Minimiser"
   },
   "label_minutes": {
      "message": "$1 min."
   },
   "label_more_options": {
      "message": "plus d'options..."
   },
   "label_next": {
      "message": "Suivante"
   },
   "label_no_data": {
      "message": "Aucune donnée"
   },
   "label_not_supported_by_browser": {
      "message": "Non supporté par ce navigateur."
   },
   "label_not_supported_web": {
      "message": "Non pris en charge dans la version Web (nécessite une extension)"
   },
   "label_note": {
      "message": "Commentaire:"
   },
   "label_open_page": {
      "message": "Ouvrir la page"
   },
   "label_option_conflict_with": {
      "message": "Conflit avec l'option \"$1\""
   },
   "label_options": {
      "message": "Options:"
   },
   "label_pause": {
      "message": "Mettre en pause"
   },
   "label_paused": {
      "message": "En pause"
   },
   "label_previous": {
      "message": "Précédent"
   },
   "label_print": {
      "message": "Imprimer"
   },
   "label_remove": {
      "message": "Supprimer"
   },
   "label_remove_all": {
      "message": "Supprimer tout"
   },
   "label_reset_all": {
      "message": "Tout réinitialiser"
   },
   "label_restore": {
      "message": "Restaurer"
   },
   "label_resume": {
      "message": "Reprendre"
   },
   "label_right_click": {
      "message": "Clic droit"
   },
   "label_save_changes": {
      "message": "Enregistrer les changements"
   },
   "label_scale": {
      "message": "Échelle"
   },
   "label_see_also": {
      "message": "Voir aussi:"
   },
   "label_select_all": {
      "message": "Sélectionner tout"
   },
   "label_select_none": {
      "message": "Ne rien sélectionner"
   },
   "label_sending": {
      "message": "Envoi en cours..."
   },
   "label_size": {
      "message": "Taille:"
   },
   "label_style": {
      "message": "Style"
   },
   "label_sure": {
      "message": "Êtes-vous vraiment sûr ?"
   },
   "label_tip": {
      "message": "Astuce:"
   },
   "label_tutorial": {
      "message": "Tutoriel"
   },
   "label_type": {
      "message": "Type"
   },
   "label_warning": {
      "message": "ATTENTION:"
   },
   "label_zoom": {
      "message": "Zoom:"
   },
   "latitude": {
      "message": "Latitude"
   },
   "live_dial_opt_hide_scrollbars": {
      "message": "Cacher les barres de défilement"
   },
   "live_dial_opt_no_interaction": {
      "message": "Désactiver les interactions avec la page"
   },
   "load_bookmarks": {
      "message": "Charger les marque-pages"
   },
   "load_images": {
      "message": "Charger les images"
   },
   "load_images_empty": {
      "message": "Aucune image trouvée pour ce domaine"
   },
   "load_images_result": {
      "message": "Images trouvées:"
   },
   "load_settings": {
      "message": "Charger les paramètres"
   },
   "load_top_pages": {
      "message": "Charger les pages les plus visitées"
   },
   "load_web_images": {
      "message": "Page de recherche d'images"
   },
   "loading": {
      "message": "Chargement..."
   },
   "lock_auto_open_group": {
      "message": "Ouverture automatique du groupe lors du déverrouillage"
   },
   "lock_drag_drop": {
      "message": "Verrouiller la position des miniatures"
   },
   "lock_group": {
      "message": "Verrouiller ce groupe"
   },
   "lock_group_help": {
      "message": "Vous serez capable d'ouvrir ce groupe uniquement après avoir entré votre mot de passe maître."
   },
   "lock_group_help_2": {
      "message": "Les données dans le groupe verrouillé ne sont PAS cryptées. Un programmeur talentueux ayant accès à votre ordinateur pourrait éventuellement trouver un moyen de déverrouiller sans votre mot de passe."
   },
   "lock_group_hidden": {
      "message": "Cacher le groupe quand il est verrouillé"
   },
   "lock_group_hidden_help": {
      "message": "Pour déverrouiller un groupe caché, utiliser le menu principal"
   },
   "login_login_create": {
      "message": "Se connecter / Créer un compte"
   },
   "login_login_title": {
      "message": "Se connecter pour activer la synchronisation et l'accès à Cloud-dials"
   },
   "logos_lookup": {
      "message": "Rechercher des logos"
   },
   "longitude": {
      "message": "Longitude"
   },
   "make_group_default": {
      "message": "Défaut"
   },
   "make_group_default_title": {
      "message": "Ouvrir ce groupe au démarrage"
   },
   "master_password": {
      "message": "Mot de passe maître"
   },
   "menu_archive_title": {
      "message": "Les archives contiennent vos groupes marqués comme \"Archivé\"."
   },
   "menu_button_title": {
      "message": "Menu"
   },
   "menu_cloud_dials": {
      "message": "Cloud-dials"
   },
   "menu_dials_page": {
      "message": "Menu des miniatures"
   },
   "menu_history_title": {
      "message": "Ouvre une fenêtre pour gérer votre historique et vos sauvegardes"
   },
   "menu_options": {
      "message": "Options"
   },
   "menu_page_to_dial": {
      "message": "Ajouter cette page"
   },
   "menu_pages_to_dial": {
      "message": "Ajouter les $1 onglets"
   },
   "menu_quick_options": {
      "message": "Options rapides"
   },
   "menu_refresh_all": {
      "message": "Rafraîchir tout dans le groupe / tout manquant (après synchronisation) / tous les groupes de miniatures"
   },
   "menu_search_title": {
      "message": "Rechercher une miniature (Ctrl+Maj+F) - en utilisant Lien / Nom / Commentaire"
   },
   "mouse_over_effects": {
      "message": "Effets au survol de la souris"
   },
   "msg_add_dial_no_show": {
      "message": "Ne plus afficher ce message"
   },
   "msg_add_dial_text": {
      "message": "Vous pouvez aussi naviguer entre vos groupes, déplacer ou supprimer des miniatures existantes."
   },
   "msg_add_dials_here": {
      "message": "Ajouter dans des miniatures vides"
   },
   "msg_correct_account": {
      "message": "Nous vous prions de bien vouloir visiter la page internet Cloud-dials et vérifier que vous êtes identifié sur le bon compte:"
   },
   "msg_pro_cloud_web": {
      "message": "Page internet Cloud-dials"
   },
   "msg_pro_header": {
      "message": "Cette option est uniquement disponible dans la version Pro."
   },
   "msg_pro_support": {
      "message": "Supportez le développement de cette extension en passant à la version supérieure."
   },
   "msg_replace_text": {
      "message": "Alternativement, vous pouvez remplacer vos marques-pages locaux."
   },
   "msg_search_by": {
      "message": "Rechercher par:"
   },
   "msg_search_groups": {
      "message": "Groupes"
   },
   "msg_search_name": {
      "message": "Nom"
   },
   "msg_search_note": {
      "message": "Commentaire"
   },
   "msg_search_tip": {
      "message": "Astuce: ajoutez des commentaires à vos miniatures pour faciliter les recherches"
   },
   "msg_search_url": {
      "message": "Lien"
   },
   "multi_dial_import": {
      "message": "Importer les liens depuis un texte"
   },
   "multi_dial_import_current": {
      "message": "Importer $1 liens"
   },
   "multi_dial_import_help_0": {
      "message": "Entrer un lien par ligne."
   },
   "multi_dial_import_help_1": {
      "message": "Si vous voulez nommer un lien, placer le nom dans la ligne au-dessus du lien et préfixez le avec le caractère \"$1\"."
   },
   "multi_dial_link_action": {
      "message": "Action par clic sur le lien"
   },
   "multi_dial_link_action_0": {
      "message": "Ouvrir le lien"
   },
   "multi_dial_link_action_1": {
      "message": "Ouvrir tous les liens"
   },
   "multi_dial_title_action": {
      "message": "Action par clic sur le nom"
   },
   "multi_dial_title_action_0": {
      "message": "Ouvrir tous les liens"
   },
   "multi_dial_title_action_1": {
      "message": "Aucune"
   },
   "new_pwd_advice": {
      "message": "Nouveau mot de passe - le mieux est un long mot de passe facile à retenir; plutôt qu'un court et complexe"
   },
   "no_container": {
      "message": "Sans conteneur"
   },
   "o_about_cloud_dials": {
      "message": "Cloud-dials:"
   },
   "o_about_contact": {
      "message": "Contact:"
   },
   "o_about_dislike_it": {
      "message": "Si quelque-chose ne vous plaît pas, faites le moi savoir par email, j'implémente la plupart des requêtes d'ajouts d'options que je reçois."
   },
   "o_about_hello": {
      "message": "Bonjour :)"
   },
   "o_about_home": {
      "message": "Accueil:"
   },
   "o_about_intro": {
      "message": "Mon nom est $1$ et je suis l'auteur de $app_name$.",
      "placeholders": {
         "1": {
            "content": "Juraj Mäsiar"
         },
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "o_about_issues": {
      "message": "Signaler des problèmes:"
   },
   "o_about_like_it": {
      "message": "Si l'extension vous plaît, notez-la ici:"
   },
   "o_about_social_media": {
      "message": "Réseaux sociaux:"
   },
   "o_about_support_by": {
      "message": "S'il vous plaît, pensez à soutenir mon travail via"
   },
   "o_about_support_by_donation": {
      "message": "dons (PayPal)"
   },
   "o_about_support_by_patron": {
      "message": "en devenant un de mes Patreons"
   },
   "o_about_support_by_update": {
      "message": "en passant à la version professionnel"
   },
   "o_about_support_reply": {
      "message": "Je ne peux répondre qu'en Anglais ou Slovaque"
   },
   "o_about_thanks": {
      "message": "Merci !"
   },
   "o_activate_group_hover": {
      "message": "Ouvrir le groupe en le survolant avec la souris"
   },
   "o_active_page_detection": {
      "message": "Détecter les pages déjà ouvertes (afficher un \"point\" dans le nom de la miniature)"
   },
   "o_active_page_detection_title": {
      "message": "Si la page est déjà ouverte, cliquer sur la miniature basculera sur l'onglet déjà ouvert au lieu de l'ouvrir à nouveau"
   },
   "o_add_current_after_action": {
      "message": "Après avoir ajouté une page aux miniatures:"
   },
   "o_add_current_after_action_0": {
      "message": "Demander entre Retourner / Rester"
   },
   "o_add_current_after_action_1": {
      "message": "Retourner à l'onglet précédent"
   },
   "o_add_current_after_action_2": {
      "message": "Rester sur la page des miniatures"
   },
   "o_android_min_dial_size": {
      "message": "Taille minimale des miniatures sur Android (0 - désactivé):"
   },
   "o_android_min_size": {
      "message": "Taille des miniatures Android"
   },
   "o_ar_auto_radio": {
      "message": "Automatique - basé sur la résolution de votre écran actuel (recommandé)"
   },
   "o_ar_custom_radio": {
      "message": "Manuel"
   },
   "o_ar_disable_in_browser": {
      "message": "Désactiver dans ce navigateur"
   },
   "o_ar_screen_resolution": {
      "message": "Résolution de l'écran cible"
   },
   "o_ar_screen_resolution_help": {
      "message": "La résolution des vignettes est calculée depuis la taille de l'écran et du groupe cible."
   },
   "o_ar_settings": {
      "message": "Paramètres de rechargement automatique"
   },
   "o_auto_options_sync": {
      "message": "Sauvegarder et synchroniser automatiquement vos préférences avec tous vos appareils"
   },
   "o_background_effects": {
      "message": "Effets d'arrière-plan"
   },
   "o_background_pic": {
      "message": "Image d'arrière-plan"
   },
   "o_backup_restore": {
      "message": "Sauvegarder / restaurer les paramètres par fichier"
   },
   "o_big_picture_warning_title": {
      "message": "L'utilisation d'image de grande taille peut réduire les performances (temps de chargement d'un nouvel onglet)."
   },
   "o_bing_hide_dials": {
      "message": "Cacher les miniatures automatiquement pour voir l'arrière-plan"
   },
   "o_center_top_bar": {
      "message": "Centrer les groupes"
   },
   "o_choose_local_image": {
      "message": "Choisir un fichier image local..."
   },
   "o_cloud_backup_instead": {
      "message": "Vous pouvez aussi créer un compte Cloud gratuit et vos miniatures seront automatiquement sauvegardées dans le Cloud. Toutes les informations sont transférées par une connexion cryptée HTTPS."
   },
   "o_color_theme": {
      "message": "Couleur du thème"
   },
   "o_context_menu": {
      "message": "Menu contextuel:"
   },
   "o_context_menu_dials_page": {
      "message": "Menu contextuel"
   },
   "o_context_menu_internal": {
      "message": "Menus contextuels:"
   },
   "o_context_menu_plus_delay": {
      "message": "Délai additionnel du menu contextuel"
   },
   "o_context_menu_show_groups": {
      "message": "Afficher la liste des groupes dans le menu contextuel pour un ajout rapide"
   },
   "o_copy_link": {
      "message": "Copier le lien de la page principale"
   },
   "o_curved_edges": {
      "message": "Bords arrondis"
   },
   "o_custom_css": {
      "message": "Styles CSS personnalisés:"
   },
   "o_custom_css_placeholder": {
      "message": "ATTENTION: Uniquement pour les utilisateurs expérimentés ! Des styles incorrects peuvent détruire l'expérience visuelle."
   },
   "o_dial_border": {
      "message": "Contours des miniatures"
   },
   "o_dial_border_0": {
      "message": "Couleur solide"
   },
   "o_dial_border_1": {
      "message": "Ombre"
   },
   "o_dial_border_9": {
      "message": "Aucun"
   },
   "o_dial_font_size": {
      "message": "Taille des noms des miniatures"
   },
   "o_dial_header_0": {
      "message": "Couleur solide"
   },
   "o_dial_header_1": {
      "message": "Transparent"
   },
   "o_dial_header_9": {
      "message": "Dégradé"
   },
   "o_dial_header_font": {
      "message": "Police du nom des miniatures"
   },
   "o_dial_header_title": {
      "message": "Arrière-plan du nom de la miniature"
   },
   "o_dial_no_favicon": {
      "message": "Cacher les Favicons (icônes près du nom des miniatures)"
   },
   "o_dial_numbers": {
      "message": "Afficher les numéros des miniatures"
   },
   "o_dial_numbers_title": {
      "message": "Afficher le numéro des miniatures à côté des noms. Les numéros de miniature sont utiles si vous utiliser l'extension \"Ctrl + Number for Group Speed Dial\" pour ouvrir les miniatures."
   },
   "o_dial_only_current_group": {
      "message": "Activer uniquement pour le groupe actuellement ouvert"
   },
   "o_dial_only_current_group_title": {
      "message": "Exemple: taper \"1\" ouvrira la première miniature du groupe actuellement ouvert."
   },
   "o_dial_shadow_blur": {
      "message": "Floutage:"
   },
   "o_dial_shadow_color": {
      "message": "Couleur des ombres des miniatures"
   },
   "o_dial_title_center": {
      "message": "Centrer les noms des miniatures"
   },
   "o_dial_title_down": {
      "message": "Mettre les noms sous les miniatures"
   },
   "o_dials": {
      "message": "Miniatures:"
   },
   "o_dials_context_menu": {
      "message": "Miniatures et miniatures de groupe:"
   },
   "o_disable_auto_show_groups": {
      "message": "Désactiver l'affichage automatique de la liste des groupes lors d'un glisser/déposer"
   },
   "o_disable_dbl_click_edit_group": {
      "message": "Désactiver le double-clic pour éditer le groupe"
   },
   "o_disable_dials_sync": {
      "message": "Désactiver la synchronisation des miniatures de cet appareil"
   },
   "o_disable_dials_sync_title": {
      "message": "Vos miniatures ne seront PAS sauvegardées sur le Cloud. N'oubliez pas de créer des sauvegardes locales régulièrement pour éviter une perte de données !"
   },
   "o_disable_drag_and_drop": {
      "message": "Verrouiller la position des miniatures (utiliser le menu principal pour déverrouiller)"
   },
   "o_disable_quick_edit": {
      "message": "Désactiver l'édition rapide avec le clic gauche"
   },
   "o_disable_quick_edit_title": {
      "message": "Un clic gauche sur une miniature vide n'affichera plus la fenêtre d'édition."
   },
   "o_disabled": {
      "message": "desactivé"
   },
   "o_download_server_backup": {
      "message": "Télécharger la sauvegarde serveur"
   },
   "o_download_server_empty": {
      "message": "Aucune sauvegarde trouvée"
   },
   "o_e2e_sync": {
      "message": "Chiffrement de bout en bout"
   },
   "o_enable_dials_sync": {
      "message": "Activer la synchronisation"
   },
   "o_enabled": {
      "message": "activé"
   },
   "o_export_all": {
      "message": "Exporter tout"
   },
   "o_export_dials": {
      "message": "Exporter les paramètres et les miniatures"
   },
   "o_export_dials_help": {
      "message": "Exporter sans vignettes"
   },
   "o_export_links_to_html": {
      "message": "Exporter uniquement les liens dans un fichier HTML, compatible avec les marque-pages Firefox (ce n'est pas une sauvegarde complète !)"
   },
   "o_export_thumbnails": {
      "message": "Exporter aussi les vignettes - augmentera significativement la taille du fichier exporté"
   },
   "o_export_to_html": {
      "message": "Exporter en HTML"
   },
   "o_folders_on_hover": {
      "message": "Ouvrir un dossier au survol de la souris"
   },
   "o_general": {
      "message": "Général:"
   },
   "o_gesture_btn": {
      "message": "Effectuer des gestes en utilisant:"
   },
   "o_gesture_btn_middle": {
      "message": "Bouton central de la souris"
   },
   "o_gesture_btn_right": {
      "message": "Bouton droit de la souris"
   },
   "o_gesture_reverse": {
      "message": "Inverser la direction"
   },
   "o_gradient_colors": {
      "message": "Couleurs du dégradé"
   },
   "o_gradient_colors_sm": {
      "message": "Couleurs dégradées"
   },
   "o_gradient_linear_diagonal": {
      "message": "Linéaire - diagonale"
   },
   "o_gradient_linear_left_right": {
      "message": "Linéaire gauche / droite"
   },
   "o_gradient_linear_up_down": {
      "message": "Linéaire - haut / bas"
   },
   "o_gradient_radial_circle": {
      "message": "Radial - cercle"
   },
   "o_gradient_radial_elipse": {
      "message": "Radial - ellipse"
   },
   "o_gradient_solid": {
      "message": "Couleur solide - sans dégradé"
   },
   "o_gradient_type": {
      "message": "Type de dégradé"
   },
   "o_group_icon_in_title": {
      "message": "Utiliser l'icône du groupe courant comme Favicon de l'onglet"
   },
   "o_group_list": {
      "message": "Liste des groupes"
   },
   "o_group_list_height": {
      "message": "Hauteur de la liste des groupes"
   },
   "o_group_list_size": {
      "message": "Taille de police des groupes"
   },
   "o_group_name_as_title": {
      "message": "Utiliser le nom du groupe courant pour définir le titre de la page des miniatures"
   },
   "o_groups": {
      "message": "Groupes"
   },
   "o_groups_context_menu": {
      "message": "Groupes"
   },
   "o_hide_add_group": {
      "message": "Cacher le bouton \"+\" à la fin de la liste des groupes"
   },
   "o_hide_dial_plus": {
      "message": "Cacher la dernière miniature \"+\" en disposition dynamique"
   },
   "o_hide_empty_dials": {
      "message": "Cacher les miniatures vides"
   },
   "o_hide_login_part": {
      "message": "Cacher la partie identification"
   },
   "o_hide_top_bar": {
      "message": "Cacher les groupes et la partie identification"
   },
   "o_hours_short": {
      "message": "h"
   },
   "o_hover_bold": {
      "message": "Mettre le nom de la miniature en gras"
   },
   "o_hover_none": {
      "message": "Aucun effet"
   },
   "o_hover_zoom": {
      "message": "Agrandir la miniature"
   },
   "o_img_compression_level": {
      "message": "Niveau de compression"
   },
   "o_img_quality_default_reload": {
      "message": "Qualité d'image - rechargement par défaut:"
   },
   "o_img_quality_reload_visit": {
      "message": "Qualité d'image - rechargement par visite:"
   },
   "o_import_backup": {
      "message": "Importer un fichier de sauvegarde"
   },
   "o_import_btn": {
      "message": "Importer"
   },
   "o_import_chrome_bookmarks": {
      "message": "Importer des miniatures à partir d'un fichier \".html\" des favoris Chrome:"
   },
   "o_import_firefox_bookmarks": {
      "message": "Importer les miniatures depuis un fichier de marque-pages Firefox \".JSON\":"
   },
   "o_import_from_text": {
      "message": "Depuis le texte:"
   },
   "o_import_other_addons": {
      "message": "Importer depuis d'autres extensions"
   },
   "o_instant_popup_new_tab": {
      "message": "Ouvrir dans un nouvel onglet"
   },
   "o_instant_popup_redirect": {
      "message": "Ouvrir les miniatures en cliquant sur l'icône de la barre d'outils"
   },
   "o_key_disable_alt": {
      "message": "Désactiver les raccourcis \"Alt\" / \"CMD\""
   },
   "o_key_disable_ctrl": {
      "message": "Désactiver les raccourcis \"Ctrl\""
   },
   "o_key_disable_f4": {
      "message": "Désactiver le raccourci \"F4\" pour ouvrir un nouvel onglet"
   },
   "o_key_disable_shift": {
      "message": "Désactiver les raccourcis \"Shift\""
   },
   "o_key_disable_zero": {
      "message": "Désactiver \"Ctrl+0\" pour ouvrir la 10ème miniature"
   },
   "o_key_extended_mode": {
      "message": "Permettre l'accès à plus de 9 miniatures"
   },
   "o_key_extended_mode_title": {
      "message": "Vous pourrez taper des numéros à plusieurs chiffres."
   },
   "o_key_f4_active_here": {
      "message": "Ouvrir les miniatures dans l'onglet actif"
   },
   "o_key_force_page_focus": {
      "message": "Forcer le focus sur la page (expérimental - peut arrêter de fonctionner)"
   },
   "o_key_new_tab": {
      "message": "Ouvrir dans un nouvel onglet"
   },
   "o_key_next_to_current": {
      "message": "Ouvrir à côté de l'onglet actif"
   },
   "o_key_to_group_dial": {
      "message": "Permettre l'accès au groupe pendant qu'une touche est maintenue appuyée"
   },
   "o_key_to_group_dial_title": {
      "message": "Pendant que cette touche est appuyée - vous pourrez composer avec le clavier pour les groupes au lieu des miniatures."
   },
   "o_keys_delay": {
      "message": "Délai pour les numéros à plusieurs chiffres"
   },
   "o_load_timeout": {
      "message": "Délai maximum du chargement des pages"
   },
   "o_manual_options_sync": {
      "message": "Sauvegarde manuelle"
   },
   "o_milliseconds": {
      "message": "millisecondes"
   },
   "o_milliseconds_short": {
      "message": "ms"
   },
   "o_no_dial_reflection": {
      "message": "Désactiver la réflexion"
   },
   "o_no_group_gestures": {
      "message": "Désactiver les gestes"
   },
   "o_no_title": {
      "message": "Afficher des miniatures sans noms (vignettes seules)"
   },
   "o_none_fastest": {
      "message": "Aucun (le plus rapide)"
   },
   "o_normal_reload_fixed_delay": {
      "message": "Délai normal de rechargement"
   },
   "o_on_hover_show_title": {
      "message": "Afficher le nom de la miniature au survol de la souris"
   },
   "o_on_hover_show_url": {
      "message": "Afficher le lien de la miniature au survol de la souris"
   },
   "o_open_always_focused": {
      "message": "Basculer automatiquement sur un nouvel onglet"
   },
   "o_open_always_include_group_dials": {
      "message": "Y compris en ouvrant des miniatures de groupe"
   },
   "o_open_always_new_tab": {
      "message": "Toujours ouvrir dans un nouvel onglet"
   },
   "o_open_always_new_window": {
      "message": "Toujours ouvrir dans une nouvelle fenêtre"
   },
   "o_open_always_stop_opener_id": {
      "message": "Ouvrir sans relation / position avec l'onglet actif"
   },
   "o_open_always_stop_opener_id_title": {
      "message": "Si l'onglet est ouvert en relation avec l'onglet actif, il est placé près de l'onglet actif, et après sa fermeture, l'onglet parent ouvert est mis en focus."
   },
   "o_options_context_menu": {
      "message": "Menu des options"
   },
   "o_paste_import_placeholder": {
      "message": "Coller le texte exporté ici"
   },
   "o_percent": {
      "message": "pourcentage"
   },
   "o_picture_bing_of_the_day": {
      "message": "Image du jour Bing"
   },
   "o_picture_bing_of_the_day_help": {
      "message": "Vous pouvez contrôler les images Bing depuis le menu principal dans une page des miniatures."
   },
   "o_picture_bing_of_the_day_note": {
      "message": "Nouvelle image chaque jour à partir de $1"
   },
   "o_picture_from_pc": {
      "message": "Image du PC"
   },
   "o_picture_from_url": {
      "message": "Image par lien"
   },
   "o_picture_is_web_page": {
      "message": "Page internet pour l'arrière-plan"
   },
   "o_pixels": {
      "message": "pixels"
   },
   "o_prevent_new_tab_container": {
      "message": "Empêcher d'ouvrir la page des miniatures dans des conteneurs Firefox"
   },
   "o_pro_thumbnail_sync": {
      "message": "Permet la synchronisation automatique des vignettes avec le Cloud"
   },
   "o_recommended_for_performance_title": {
      "message": "Recommandé pour de meilleures performances."
   },
   "o_redirect_url": {
      "message": "Remplacer la page 'Nouvel onglet' par le lien:"
   },
   "o_redirect_url_placeholder": {
      "message": "exemple: https://www.google.com/"
   },
   "o_redirect_url_title": {
      "message": "ATTENTION: vous ne pouvez utiliser que des liens vers des pages internet classiques. Les pages internes telle que \"about:newtab\" ne marcheront pas. La seule exception est \"about:blank\" / \"about:home\".."
   },
   "o_reload_group_dials": {
      "message": "Recharger les groupes de miniatures après un changement d'arrière-plan"
   },
   "o_reload_visit_fixed_delay": {
      "message": "Délai de rechargement par visite"
   },
   "o_remember_group": {
      "message": "Se souvenir du dernier groupe ouvert"
   },
   "o_remember_group_runtime": {
      "message": "Se souvenir uniquement jusqu'au redémarrage du navigateur"
   },
   "o_replace_existing": {
      "message": "Remplacer les miniatures existantes"
   },
   "o_root_groups_only": {
      "message": "Cacher les groupes imbriqués de la liste des groupes (barre supérieure)"
   },
   "o_root_groups_only_title": {
      "message": "Seuls les groupes racines seront affichés. Les groupes qui ont des miniatures de groupe dans n'importe quel groupe seront masqués."
   },
   "o_rows": {
      "message": "lignes"
   },
   "o_safari_dials_page_hotkeys": {
      "message": "Raccourcis clavier pour ouvrir la page des miniatures:"
   },
   "o_save_close": {
      "message": "Enregistrer les changements et fermer"
   },
   "o_saved": {
      "message": "Sauvegarde réussie !"
   },
   "o_scroll_groups": {
      "message": "Défilement à travers les groupes"
   },
   "o_scroll_groups_circle": {
      "message": "Boucler le défilement en début/fin de groupe"
   },
   "o_scroll_groups_reverse": {
      "message": "Changer la direction du défilement"
   },
   "o_scroll_groups_title": {
      "message": "Vous pourrez utiliser votre souris pour naviguer entre les groupes."
   },
   "o_scrollable_thumbnails": {
      "message": "Autoriser le défilement des vignettes  dans les miniatures"
   },
   "o_seconds": {
      "message": "secondes"
   },
   "o_seconds_short": {
      "message": "s"
   },
   "o_short_keys": {
      "message": "Raccourcis (autre extension nécessaire)"
   },
   "o_show_dials_count": {
      "message": "Afficher un compteur de miniatures dans le nom des groupes"
   },
   "o_space_around_dials": {
      "message": "Espace autour des miniatures"
   },
   "o_space_around_groups": {
      "message": "Espace autour des groupes"
   },
   "o_special_features": {
      "message": "Options spéciales:"
   },
   "o_split_dial_gap": {
      "message": "Écart des miniatures divisées"
   },
   "o_sync_dials": {
      "message": "Synchronisation des données des miniatures"
   },
   "o_sync_settings": {
      "message": "Synchronisation des paramètres"
   },
   "o_tab_about": {
      "message": "À propos"
   },
   "o_tab_background": {
      "message": "Arrière-plan"
   },
   "o_tab_context_menu": {
      "message": "Menus contextuels"
   },
   "o_tab_folders": {
      "message": "Dossiers"
   },
   "o_tab_general": {
      "message": "Général"
   },
   "o_tab_image": {
      "message": "Qualité d'image"
   },
   "o_tab_import": {
      "message": "Importer / Sauvegarder"
   },
   "o_tab_shot_keys": {
      "message": "Raccourcis"
   },
   "o_tab_sync": {
      "message": "Synchronisation"
   },
   "o_tab_thumbnails": {
      "message": "Vignettes"
   },
   "o_tab_visual_dials": {
      "message": "Miniatures"
   },
   "o_tab_visual_groups": {
      "message": "Groupes"
   },
   "o_theme": {
      "message": "Thème"
   },
   "o_theme_style": {
      "message": "Style du thème:"
   },
   "o_thumb_sync_auto_reload": {
      "message": "Inclure les miniatures avec rechargement automatique activé"
   },
   "o_thumb_timings": {
      "message": "Délai de génération des vignettes"
   },
   "o_thumbnails_delays_help": {
      "message": "Ces délais sont utiles pour la création des vignettes, un grand nombre de page utilise JavaScript pour terminer leur chargement et le navigateur à besoin de quelques millisecondes pour dessiner la page."
   },
   "o_thumbnails_sync": {
      "message": "Synchronisation des vignettes"
   },
   "o_title": {
      "message": "Options - $1"
   },
   "o_upload_server_backup": {
      "message": "Synchroniser les miniatures vers le serveur"
   },
   "o_visit_jpeg_high_resolution": {
      "message": "Utiliser la haute définition"
   },
   "o_vr_default_width": {
      "message": "Largeur par défaut de la page virtuelle"
   },
   "o_vr_screen_resolution": {
      "message": "Résolution de la page virtuelle utilisée pour générer les vignettes"
   },
   "o_watch_youtube_import": {
      "message": "Regarder un tutoriel sur Youtube"
   },
   "online_help": {
      "message": "Documentation en ligne"
   },
   "online_help_info": {
      "message": "Vous trouverez ici des tutoriels, astuces, discussions et bien plus !"
   },
   "op_bing_fullscreen": {
      "message": "Voir l'image entière"
   },
   "op_bing_image": {
      "message": "Arrière-plan Bing"
   },
   "op_bing_info": {
      "message": "Info d'image Bing"
   },
   "op_bing_next": {
      "message": "Image suivante"
   },
   "op_bing_previous": {
      "message": "Image précédente"
   },
   "op_bing_quiz": {
      "message": "Quiz image Bing"
   },
   "op_copy": {
      "message": "Copier"
   },
   "op_cut": {
      "message": "Couper"
   },
   "op_delete": {
      "message": "Supprimer"
   },
   "op_download_thumbnails": {
      "message": "Télécharger les vignettes"
   },
   "op_help": {
      "message": "Aider"
   },
   "op_help_android_setup": {
      "message": "Vidéo de configuration Android"
   },
   "op_help_introduction": {
      "message": "Vidéo d'introduction"
   },
   "op_history": {
      "message": "Historique / Sauvegardes"
   },
   "op_paste": {
      "message": "Coller"
   },
   "op_pro_only": {
      "message": "(Pro uniquement)"
   },
   "op_random_image": {
      "message": "Arrière-plan aléatoire"
   },
   "op_refresh": {
      "message": "Rafraîchir les vignettes"
   },
   "op_search": {
      "message": "Rechercher une miniature"
   },
   "op_support_me": {
      "message": "Aider ce projet"
   },
   "op_undo": {
      "message": "Annuler les derniers changements"
   },
   "op_upload_thumbnails": {
      "message": "Envoyer les vignettes"
   },
   "op_visit_home": {
      "message": "Page principale"
   },
   "open_in_chrome_incognito": {
      "message": "Fenêtre incognito"
   },
   "open_in_firefox_private": {
      "message": "Fenêtre privée"
   },
   "page_name": {
      "message": "Nom"
   },
   "password": {
      "message": "Mot de passe"
   },
   "pixels_short": {
      "message": "px"
   },
   "privacy_info": {
      "message": "Information privée"
   },
   "privacy_info_body_1": {
      "message": "En créant un compte Cloud, vos miniatures seront synchronisées sur le serveur. Les données ne contiennent que les informations basiques (que vous avez entrées) concernant vos miniatures - les noms, liens, etc... Il n'y a aucun suivi des données et pas même d'usage statistique !"
   },
   "privacy_info_body_2": {
      "message": "Sans compte Cloud, cette extension ne fera aucune requête à aucun serveur. Si vous activez le téléchargement des Favicons depuis le Service Google (dans les Préférences); une requête sera effectuée au serveur Google pour le téléchargement des Favicons. L'usage des options Cloud facultatives (par exemple l'usage des vignettes de la banque d'image publique) produira aussi des requêtes sur le Cloud. Ces requêtes ne contiendrons PAS d'informations personnelles."
   },
   "privacy_info_head": {
      "message": "Cette extension permet la sauvegarde et la synchronisation de vos miniatures grâce à un Cloud sur $1."
   },
   "pro_activate": {
      "message": "Pour activer les fonctionnalités PRO, connectez-vous à votre compte:"
   },
   "pro_features_list": {
      "message": "Liste des fonctionnalités PRO"
   },
   "pro_reason_why": {
      "message": "Que soutenez-vous  ?"
   },
   "pro_reason_why_1": {
      "message": "Votre argent permet de me maintenir en vie, ainsi que toutes mes extensions."
   },
   "pro_required": {
      "message": "Option réservée à la version Pro"
   },
   "pro_upgrade_label": {
      "message": "Obtenir la version Pro"
   },
   "productivity_mode": {
      "message": "Mode productivité"
   },
   "productivity_mode_title": {
      "message": "Cacher automatiquement les miniatures distrayantes pendant vos heures de travail pour aider votre focus."
   },
   "ps_no_results": {
      "message": "Aucun résultat correspondant"
   },
   "public_upload_body_1": {
      "message": "Les vignettes envoyées dans la banque d'images publique seront disponibles pour tous les utilisateurs !"
   },
   "public_upload_body_2": {
      "message": "Les données envoyées contiennent - l'image vignette, la position de la vignette, le nom de la miniature. Les autres utilisateurs ne verront pas qui à envoyer la vignette."
   },
   "public_upload_consent": {
      "message": "En envoyant cette image dans la banque d'image publique, vous êtes en accord avec:"
   },
   "pwd_forget_warning": {
      "message": "N'oubliez pas votre mot de passe !"
   },
   "pwd_forgot": {
      "message": "Mot de passe oublié ?"
   },
   "pwd_forgotten_recovery": {
      "message": "Utiliser votre \"Code de récupération\" pour réinitialiser votre mot de passe."
   },
   "pwd_forgotten_recovery_code": {
      "message": "Entrer le code de récupération"
   },
   "pwd_forgotten_remove_data": {
      "message": "Alternativement, vous pouvez retirer votre mot de passe - cela SUPPRIMERA toutes les données verrouillées !"
   },
   "pwd_hint": {
      "message": "Indice:"
   },
   "pwd_lock": {
      "message": "Verrouiller maintenant"
   },
   "pwd_remove": {
      "message": "Supprimer le mot de passe"
   },
   "pwd_reset": {
      "message": "Réinitialiser le mot de passe"
   },
   "pwd_reset_data_warn": {
      "message": "Le bouton de réinitialisation est verrouillé pendant 1 minute. Voulez-vous vraiment retirer le mot de passe et supprimer toutes les données ?"
   },
   "pwd_save": {
      "message": "Enregistrer le nouveau mot de passe"
   },
   "pwd_to_change": {
      "message": "Mot de passe à changer"
   },
   "pwd_unlock": {
      "message": "Déverrouiller"
   },
   "pwd_verify": {
      "message": "Vérifier"
   },
   "random_order": {
      "message": "Ordre aléatoire"
   },
   "rc_color": {
      "message": "Couleur de colonne / ligne"
   },
   "recently_closed_dial": {
      "message": "Récemment fermée"
   },
   "recently_closed_window": {
      "message": "Fenêtre:"
   },
   "recovery_code": {
      "message": "Code de récupération"
   },
   "recovery_code_help_1": {
      "message": "Ce code peut être utilisé pour réinitialiser votre mot de passe si jamais vous l'oubliez."
   },
   "recovery_code_help_2": {
      "message": "Imprimez le maintenant ou prenez le en photo avec votre téléphone."
   },
   "refresh_all": {
      "message": "Toutes les vignettes"
   },
   "refresh_all_title": {
      "message": "Rafraîchir toutes les vignettes:"
   },
   "refresh_auto_reload": {
      "message": "Vignettes avec rechargement automatique activé"
   },
   "refresh_cloud": {
      "message": "Créer une vignette dans le Cloud"
   },
   "refresh_cloud_title": {
      "message": "La vignette sera créée sur le Cloud sans interrompre votre travail."
   },
   "refresh_group_dials": {
      "message": "Miniatures de groupe uniquement"
   },
   "refresh_method": {
      "message": "Méthode de rechargement:"
   },
   "refresh_missing": {
      "message": "Uniquement les vignettes manquantes"
   },
   "refresh_ok": {
      "message": "Rafraîchir les vignettes"
   },
   "refresh_only_http": {
      "message": "Disponible uniquement pour les pages HTTP(S)"
   },
   "refresh_this_group": {
      "message": "Toutes les vignettes de ce groupe"
   },
   "reload_heading": {
      "message": "$app_name$ - onglet de rechargement des vignettes",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "reload_subheading": {
      "message": "Cet onglet est utilisé par la fonction de rechargement automatique et pour créer les vignettes en tâches de fond."
   },
   "remaining_time": {
      "message": "Temps restant"
   },
   "remember_pwd_0": {
      "message": "Aider moi à me rappeler de mon mot de passe"
   },
   "remember_pwd_1": {
      "message": "Il est facile d'oublier votre mot de passe dans les premières heures."
   },
   "remember_pwd_2": {
      "message": "Je vais vous aider à mémoriser votre mot de passe en vous demandant de l'entrer après 6h, 12h, 24h, 48h, 4 jours, 8 jours, 16 jours et ensuite une fois par mois."
   },
   "remember_pwd_skip": {
      "message": "Ignorer (s'en souvenir)"
   },
   "remove_from_multi": {
      "message": "Supprimer le lien"
   },
   "repeat_pwd": {
      "message": "Répéter le nouveau mot de passe"
   },
   "replace_dial": {
      "message": "Remplacer la miniature"
   },
   "replace_duplicate_dial": {
      "message": "Dupliquer la miniature - cliquer pour mettre à jour la vignette"
   },
   "replace_multi_page_dial": {
      "message": "Remplacer la miniature multi-pages"
   },
   "report_details_placeholder": {
      "message": "Informations complémentaires"
   },
   "report_image": {
      "message": "Signaler l'image"
   },
   "report_image_done": {
      "message": "Image rapportée"
   },
   "report_send": {
      "message": "Signaler !"
   },
   "report_type": {
      "message": "Type de violation:"
   },
   "report_type_copyright": {
      "message": "Copyright"
   },
   "report_type_other": {
      "message": "Autre"
   },
   "report_type_spam": {
      "message": "Spam"
   },
   "report_type_unethical": {
      "message": "Immoral"
   },
   "report_type_violent": {
      "message": "Violent"
   },
   "resize_dial": {
      "message": "Diviser la miniature"
   },
   "resize_dial_h_fourth": {
      "message": "En 4 (horizontal)"
   },
   "resize_dial_h_half": {
      "message": "En 2 (horizontal)"
   },
   "resize_dial_h_third": {
      "message": "En 3 (horizontal)"
   },
   "resize_dial_micro": {
      "message": "Micro"
   },
   "resize_dial_normal": {
      "message": "Normal"
   },
   "resize_dial_small": {
      "message": "Petit"
   },
   "resize_dial_tiny": {
      "message": "Mini"
   },
   "resize_dial_v_fourth": {
      "message": "En 4 (vertical)"
   },
   "resize_dial_v_half": {
      "message": "En 2 (vertical)"
   },
   "resize_dial_v_third": {
      "message": "En 3 (vertical)"
   },
   "resolution_too_low": {
      "message": "La résolution est trop basse"
   },
   "return_to_extension": {
      "message": "Retourner à l'extension"
   },
   "return_to_tab": {
      "message": "Retour à l'onglet"
   },
   "row_color": {
      "message": "Couleur de ligne"
   },
   "s_baidu": {
      "message": "Baidu"
   },
   "s_bing": {
      "message": "Bing"
   },
   "s_brave": {
      "message": "Brave"
   },
   "s_cp": {
      "message": "Moteur de recherche personnalisé"
   },
   "s_default": {
      "message": "Défaut"
   },
   "s_duck_duck_go": {
      "message": "DuckDuckGo"
   },
   "s_ecosia": {
      "message": "Ecosia"
   },
   "s_facebook": {
      "message": "Facebook"
   },
   "s_gmail": {
      "message": "Google Mail"
   },
   "s_google": {
      "message": "Google"
   },
   "s_google_maps": {
      "message": "Google Maps"
   },
   "s_imdb": {
      "message": "IMDb"
   },
   "s_qwant": {
      "message": "Qwant"
   },
   "s_seznam": {
      "message": "Seznam"
   },
   "s_translate_baidu_en": {
      "message": "Baidu Traduction"
   },
   "s_translate_deepl_en": {
      "message": "DeepL Traduction"
   },
   "s_translate_en": {
      "message": "Google Traduction"
   },
   "s_translate_microsoft_en": {
      "message": "Microsoft Traduction"
   },
   "s_translate_yandex_en": {
      "message": "Yandex Traduction"
   },
   "s_twitter": {
      "message": "Twitter"
   },
   "s_wikipedia": {
      "message": "Wikipedia"
   },
   "s_yahoo": {
      "message": "Yahoo"
   },
   "s_yandex": {
      "message": "Yandex"
   },
   "s_youtube": {
      "message": "Youtube"
   },
   "safari_store": {
      "message": "Boutique Mac App"
   },
   "save_dial_edited": {
      "message": "Miniature éditée - $1"
   },
   "save_dial_moved": {
      "message": "Miniature déplacée - $1"
   },
   "save_dial_names_saved": {
      "message": "Nouveaux noms de miniatures enregistrés - $1"
   },
   "save_dial_removed": {
      "message": "Miniature supprimée - $1"
   },
   "save_dial_resized": {
      "message": "Miniature redimensionnée - $1"
   },
   "save_dials_added_to_group": {
      "message": "Plusieurs miniatures ont été ajoutées au groupe - $1"
   },
   "save_dials_sorted": {
      "message": "Miniatures triées dans le groupe: $1"
   },
   "save_folder_created": {
      "message": "Dossier créé:"
   },
   "save_folder_removed": {
      "message": "Dossier supprimé:"
   },
   "save_folder_updated": {
      "message": "Dossier mis à jour:"
   },
   "save_group_created": {
      "message": "Nouveau groupe créé"
   },
   "save_group_deleted": {
      "message": "Groupe supprimé - Groupe: $1"
   },
   "save_group_edited": {
      "message": "Groupe édité - Groupe: $1"
   },
   "save_group_moved": {
      "message": "Groupe déplacé - $1"
   },
   "save_groups_sorted": {
      "message": "groupes triés"
   },
   "save_history_restored": {
      "message": "Données restaurées depuis l'historique"
   },
   "save_history_undo": {
      "message": "Annuler le changement: $1"
   },
   "save_link_moved": {
      "message": "lien déplacé - $1"
   },
   "save_locked_group_change": {
      "message": "Changement dans un groupe verrouillé"
   },
   "save_new_master_password": {
      "message": "Nouveau mot de passe maître créé"
   },
   "save_productivity_selection_changed": {
      "message": "Mode productivité - les miniatures sélectionnées ont été changées"
   },
   "save_public_thumbnail_uploaded": {
      "message": "Vignette publique téléchargée - $1"
   },
   "save_removed_master_password": {
      "message": "Mot de passe maître supprimé (ainsi que toutes les données verrouillées)"
   },
   "save_settings": {
      "message": "Enregistrer les paramètres"
   },
   "save_tags_updated": {
      "message": "Mots-clés mis à jour"
   },
   "save_thumbnail_uploaded": {
      "message": "Vignette téléchargée - $1"
   },
   "sc_0": {
      "message": "Personnalisé"
   },
   "sc_1": {
      "message": "Recherche internet"
   },
   "sc_2": {
      "message": "Traduction"
   },
   "sc_3": {
      "message": "Vidéo"
   },
   "sc_4": {
      "message": "Réseau sociaux"
   },
   "sc_5": {
      "message": "Cartes"
   },
   "sc_6": {
      "message": "Musique"
   },
   "sc_7": {
      "message": "Vidéo"
   },
   "sc_8": {
      "message": "Autres"
   },
   "screen_height": {
      "message": "Hauteur"
   },
   "screen_width": {
      "message": "Largeur"
   },
   "search_add_more": {
      "message": "Ajouter plus de moteur de recherche"
   },
   "search_add_more_title": {
      "message": "Vous pouvez avoir plusieurs entrées de recherche dans une miniature."
   },
   "search_engine": {
      "message": "Moteur de recherche"
   },
   "search_locate_dial": {
      "message": "Localiser la miniature"
   },
   "search_provider_icon": {
      "message": "Icône"
   },
   "search_provider_input_raw": {
      "message": "Ne pas échapper les caractères spéciaux"
   },
   "search_provider_name": {
      "message": "Nom"
   },
   "search_provider_name_placeholder": {
      "message": "Entrer le nom du moteur de recherche"
   },
   "search_provider_tip": {
      "message": "Appuyer sur \"Entrée\" pour lancer la recherche ou \"Ctrl+Entrée\" pour ouvrir la recherche dans un nouvel onglet"
   },
   "search_provider_url": {
      "message": "Lien"
   },
   "search_provider_url_info": {
      "message": "Voir la vidéo tutoriel au sujet de la création de lien de recherche"
   },
   "search_provider_url_placeholder": {
      "message": "Entrer le lien de recherche - doit contenir $1"
   },
   "search_results": {
      "message": "Résultats:"
   },
   "search_search": {
      "message": "Rechercher"
   },
   "search_title": {
      "message": "Rechercher une miniature"
   },
   "select_backup_folder": {
      "message": "Sélectionner le dossier pour les sauvegardes"
   },
   "select_dials": {
      "message": "Sélectionner des miniatures"
   },
   "select_files": {
      "message": "Sélectionner des fichiers"
   },
   "selected_dials_groups": {
      "message": "Sélectionné: $1 miniatures / $2 groupes"
   },
   "send_runtime_errors": {
      "message": "Cliquer le lien ci-dessous pour m'envoyer un email avec les informations mentionnées ci-dessous:"
   },
   "server_location": {
      "message": "Emplacement serveur"
   },
   "server_location_list": {
      "message": "Emplacements serveur disponibles:"
   },
   "set_reloading_monitor": {
      "message": "Utiliser CET écran pour créer les vignettes"
   },
   "setup_new_pwd": {
      "message": "Configuration du nouveau mot de passe"
   },
   "share_addon_required": {
      "message": "Pour importer des miniatures, vous devez installer $app_name$.",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "share_as_list": {
      "message": "Convertir en liste"
   },
   "share_dials": {
      "message": "Partager des miniatures"
   },
   "share_encrypted": {
      "message": "Détails du cryptage E2E"
   },
   "share_err_not_found": {
      "message": "Miniatures partagées non trouvées (lien supprimé ou invalide)"
   },
   "share_group": {
      "message": "Partager le groupe"
   },
   "share_import_all": {
      "message": "Importer tous les groupes"
   },
   "share_import_group": {
      "message": "Importer le groupe \"$1\""
   },
   "share_link": {
      "message": "Lien vers les miniatures partagées"
   },
   "share_link_create": {
      "message": "Créer un lien de partage"
   },
   "share_manage": {
      "message": "Gérer les liens partagés"
   },
   "share_name": {
      "message": "Nommer cette sélection"
   },
   "share_privacy_open": {
      "message": "Toute personne disposant du lien pourra visualiser/importer les miniatures partagées."
   },
   "share_privacy_password": {
      "message": "Protéger avec un mot de passe"
   },
   "share_unlock": {
      "message": "Déverrouiller les miniatures partagées"
   },
   "shared_groups": {
      "message": "Groupes partagés"
   },
   "show_all_groups": {
      "message": "Afficher tous les groupes"
   },
   "show_runtime_errors": {
      "message": "Afficher le journal d'erreurs..."
   },
   "slow_work": {
      "message": "Cela peut prendre un certain temps"
   },
   "sort_by_date": {
      "message": "Date de création"
   },
   "sort_by_manual": {
      "message": "Manuel"
   },
   "sort_by_name": {
      "message": "Nom"
   },
   "sort_by_note": {
      "message": "Commentaire"
   },
   "sort_by_remove_empty_dials": {
      "message": "Retirer les miniatures vides"
   },
   "sort_by_url": {
      "message": "Lien"
   },
   "start_productivity": {
      "message": "Activer maintenant"
   },
   "start_time": {
      "message": "Heure de début"
   },
   "statistics": {
      "message": "Statistiques"
   },
   "stay_here": {
      "message": "Restez ici"
   },
   "storage": {
      "message": "Stockage"
   },
   "storage_type": {
      "message": "Type de stockage"
   },
   "sync_changed_account": {
      "message": "Un compte différent est actif"
   },
   "sync_changed_account_body": {
      "message": "Vous êtes maintenant connecté à un compte différent."
   },
   "sync_conflict": {
      "message": "Conflit lors de la synchronisation"
   },
   "sync_conflict_body": {
      "message": "Une version plus récente est présente sur le Cloud, mais des changements non-sauvegardés existent localement. Voulez-vous remplacer la version locale ?"
   },
   "sync_conflict_body_2": {
      "message": "Voulez-vous remplacer votre version locale ?"
   },
   "sync_conflict_replace_local": {
      "message": "Remplacer la version locale"
   },
   "sync_conflict_replace_server": {
      "message": "Remplacer la version du serveur"
   },
   "sync_down_thumbnails": {
      "message": "Téléchargement des vignettes"
   },
   "sync_down_thumbnails_progress": {
      "message": "Téléchargement $1 / $2"
   },
   "sync_down_thumbnails_title": {
      "message": "Téléchargement des vignettes"
   },
   "sync_down_thumbnails_wait": {
      "message": "Téléchargement des vignettes"
   },
   "sync_download_no": {
      "message": "Non"
   },
   "sync_download_yes": {
      "message": "Oui, télécharger"
   },
   "sync_downloading": {
      "message": "Téléchargement en cours..."
   },
   "sync_err_account_replace_cloud": {
      "message": "Remplacer la version du Cloud"
   },
   "sync_err_account_replace_local": {
      "message": "Remplacer la version locale"
   },
   "sync_err_account_retry": {
      "message": "Réessayer"
   },
   "sync_err_account_title": {
      "message": "Vos données de version sont associées à un compte différent"
   },
   "sync_err_conflict": {
      "message": "Conflit"
   },
   "sync_err_forbidden": {
      "message": "Vous n'avez pas accès à cette ressource"
   },
   "sync_err_label": {
      "message": "erreur $1 - réessayez plus tard"
   },
   "sync_err_not_empty": {
      "message": "Erreur - contenu existant"
   },
   "sync_err_server_newer": {
      "message": "Le serveur contient une version plus récente."
   },
   "sync_err_server_not_empty": {
      "message": "Le serveur contient des informations."
   },
   "sync_err_user_mismatch_": {
      "message": "incompatibilité d'utilisateur"
   },
   "sync_err_wrong_account": {
      "message": "Votre version correspond à un compte différent."
   },
   "sync_not_empty_replace_cloud": {
      "message": "Remplacer sur le Cloud"
   },
   "sync_not_empty_replace_local": {
      "message": "Remplacer la version locale"
   },
   "sync_not_empty_replace_retry": {
      "message": "Réessayer"
   },
   "sync_not_empty_title": {
      "message": "Des miniatures existent sur le Cloud"
   },
   "sync_sync_ok": {
      "message": "Synchronisation réussie"
   },
   "sync_synced": {
      "message": "Synchronisé"
   },
   "sync_synced_ok": {
      "message": "Synchronisation avec le serveur réussie"
   },
   "sync_syncing": {
      "message": "Synchronisation en cours..."
   },
   "sync_thumbnails_progress": {
      "message": "Synchronisation des vignettes $1 / $2"
   },
   "sync_up": {
      "message": "Envoi en cours..."
   },
   "sync_up_progress": {
      "message": "Envoi en cours $1 / $2"
   },
   "sync_up_sync_thumbnails": {
      "message": "Synchronisation des vignettes... Préparation de l'envoi"
   },
   "sync_up_wait": {
      "message": "Envoi des vignettes..."
   },
   "sync_working": {
      "message": "En cours..."
   },
   "tag": {
      "message": "Mot-clé"
   },
   "tag_add": {
      "message": "Ajouter un mot-clé"
   },
   "tag_color": {
      "message": "Couleur"
   },
   "tag_delete": {
      "message": "Supprimer le mot-clé"
   },
   "tag_edit": {
      "message": "Éditer le mot-clé"
   },
   "tag_icon": {
      "message": "Icône"
   },
   "tag_in_use": {
      "message": "Ce mot-clé est utilisé par ces miniatures:"
   },
   "tag_name": {
      "message": "Nom"
   },
   "tag_none": {
      "message": "Aucun mot-clé"
   },
   "tag_play": {
      "message": "Lecture"
   },
   "tag_shopping": {
      "message": "Achats"
   },
   "tag_work": {
      "message": "Professionnel"
   },
   "tags_edit": {
      "message": "Éditer les mots-clés..."
   },
   "theme_dark": {
      "message": "Sombre"
   },
   "theme_light": {
      "message": "Clair"
   },
   "theme_name_backup": {
      "message": "Sauvegarde"
   },
   "theme_name_blue": {
      "message": "Bleu"
   },
   "theme_name_default": {
      "message": "Défaut"
   },
   "theme_name_green": {
      "message": "Vert"
   },
   "theme_name_legacy": {
      "message": "Héritage (ancien)"
   },
   "theme_name_neon": {
      "message": "Néon"
   },
   "theme_name_sharp": {
      "message": "Précis"
   },
   "theme_name_thumbnails": {
      "message": "Vignettes"
   },
   "theme_name_transparent": {
      "message": "Transparent"
   },
   "thumbnail_padding": {
      "message": "Marges de la vignette"
   },
   "timer_dial": {
      "message": "Minuteur"
   },
   "timer_type_0": {
      "message": "Compte à rebours"
   },
   "timer_type_1": {
      "message": "Alarme"
   },
   "timer_type_2": {
      "message": "Chronomètre"
   },
   "title_error": {
      "message": "Erreur"
   },
   "title_gestures": {
      "message": "Gestes"
   },
   "title_got_it": {
      "message": "OK, allons-y !"
   },
   "title_introduction": {
      "message": "Introduction"
   },
   "title_success": {
      "message": "Terminé"
   },
   "title_warning": {
      "message": "Avertissement"
   },
   "top_sites_about": {
      "message": "\"Top Sites\" est une liste de vos pages internet les plus visitées"
   },
   "top_sites_enable": {
      "message": "Afficher les \"Top Sites\" dans ce groupe"
   },
   "top_sites_help_1": {
      "message": "Votre navigateur gère cette liste. Elle sera automatiquement mise à jour suivant votre activité."
   },
   "top_sites_help_2": {
      "message": "Pour le configurer, visitez la page:"
   },
   "total": {
      "message": "Total"
   },
   "unexpected_err_help_0": {
      "message": "Le problème peut disparaître après le redémarrage du navigateur ou du PC."
   },
   "unexpected_err_help_1": {
      "message": "Si le redémarrage ne résout pas le problème, veuillez consulter cet article pour obtenir des instructions supplémentaires :"
   },
   "unexpected_err_share": {
      "message": "Envoyer un journal d'erreurs au support:"
   },
   "unexpected_title": {
      "message": "Erreur indéfinie !"
   },
   "unit_days": {
      "message": "jours"
   },
   "unlock_drag_drop": {
      "message": "Déverrouiller le déplacement des miniatures"
   },
   "unlock_group": {
      "message": "Déverrouiller le groupe"
   },
   "url_search": {
      "message": "Lien / Recherche"
   },
   "use_for_dial": {
      "message": "Utiliser pour la miniature"
   },
   "use_image_as_thumbnail": {
      "message": "Utiliser cette image comme vignette de miniature"
   },
   "validation_folder": {
      "message": "Entrer un nom de dossier valide"
   },
   "validation_small_group_dimensions": {
      "message": "Ce groupe contient déjà $1 miniatures. Merci d'utiliser plus de lignes ou de colonnes pour qu'elles aient une place."
   },
   "validation_url": {
      "message": "Entrer un lien valide"
   },
   "version_free": {
      "message": "Version $1 (gratuite) - pour usage non-commercial uniquement"
   },
   "version_pro": {
      "message": "Version $1"
   },
   "w_clouds": {
      "message": "Nuages"
   },
   "w_current_temp": {
      "message": "Température actuelle"
   },
   "w_humidity": {
      "message": "Humidité"
   },
   "w_max_temp": {
      "message": "Température max"
   },
   "w_min_temp": {
      "message": "Température min"
   },
   "w_pressure": {
      "message": "Pression"
   },
   "w_sunrise": {
      "message": "Lever de soleil"
   },
   "w_sunset": {
      "message": "Coucher de soleil"
   },
   "w_update_date": {
      "message": "Mis à jour"
   },
   "w_wind_speed": {
      "message": "Wind speed"
   },
   "weather_current": {
      "message": "Météo actuelle"
   },
   "weather_forecast": {
      "message": "Prévisions"
   },
   "weather_forecast_days": {
      "message": "Jours de prévision"
   },
   "weather_unit_0": {
      "message": "Kelvin"
   },
   "weather_unit_1": {
      "message": "Celsius"
   },
   "weather_unit_2": {
      "message": "Fahrenheit"
   },
   "weather_units": {
      "message": "Unités"
   },
   "web_persistent_store": {
      "message": "Pour éviter la perte de données, activer le stockage persistant."
   },
   "welcome_header": {
      "message": "Bienvenue dans l'extension $app_name$",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "welcome_home_group": {
      "message": "Le \"Groupe principal\" contient 4x3 miniatures, vous pouvez le modifier ici:"
   },
   "welcome_options_page": {
      "message": "Options"
   },
   "welcome_pick_color": {
      "message": "Choisir une couleur de thème:"
   },
   "welcome_setup": {
      "message": "Configuration de base"
   },
   "welcome_visuals": {
      "message": "Pour plus d'options, visitez la page des Options"
   },
   "welcome_watch_android_video": {
      "message": "Voir la configuration Android en vidéo."
   },
   "welcome_watch_video": {
      "message": "Pour découvrir les principales fonctionnalités, regardez cette courte vidéo d'introduction ($1)."
   }
}
